window.localisation.cn = {
  confirm: '确定',
  server: '服务器',
  theme: '主题',
  funding: '资金',
  users: '用户',
  restart: '重新启动服务器',
  save: '保存',
  save_tooltip: '保存更改',
  topup: '充值',
  topup_wallet: '给钱包充值',
  topup_hint: '使用钱包ID为任何钱包充值',
  restart_tooltip: '重新启动服务器以使更改生效',
  add_funds_tooltip: '为钱包添加资金',
  reset_defaults: '重置为默认设置',
  reset_defaults_tooltip: '删除所有设置并重置为默认设置',
  download_backup: '下载数据库备份',
  name_your_wallet: '给你的 %{name}钱包起个名字',
  paste_invoice_label: '粘贴发票，付款请求或lnurl*',
  lnbits_description:
    'LNbits 设置简单、轻量级，可以运行在任何闪电网络的版本上，目前支持 LND、Core Lightning、OpenNode、LNPay，甚至 LNbits 本身！您可以为自己运行 LNbits，或者为他人轻松提供资金托管。每个钱包都有自己的 API 密钥，你可以创建的钱包数量没有限制。能够把资金分开管理使 LNbits 成为一款有用的资金管理和开发工具。扩展程序增加了 LNbits 的额外功能，所以你可以在闪电网络上尝试各种尖端技术。我们已经尽可能简化了开发扩展程序的过程，作为一个免费和开源的项目，我们鼓励人们开发并提交自己的扩展程序。',
  export_to_phone: '通过二维码导出到手机',
  export_to_phone_desc:
    '这个二维码包含您钱包的URL。您可以使用手机扫描的方式打开您的钱包。',
  wallets: '钱包',
  add_wallet: '添加新钱包',
  delete_wallet: '删除钱包',
  delete_wallet_desc: '整个钱包将被删除，资金将无法恢复',
  rename_wallet: '重命名钱包',
  update_name: '更新名称',
  press_to_claim: '点击领取比特币',
  donate: '捐献',
  view_github: '在GitHub上查看',
  voidwallet_active: 'VoidWallet 已激活！付款功能已禁用。',
  use_with_caution: '请谨慎使用 - %{name}钱包还处于测试版阶段',
  toggle_darkmode: '切换暗黑模式',
  view_swagger_docs: '查看 LNbits Swagger API 文档',
  api_docs: 'API文档',
  commit_version: '提交版本',
  lnbits_version: 'LNbits版本',
  runs_on: '可运行在',
  credit_hint: '按 Enter 键充值账户',
  credit_label: '%{denomination} 充值',
  paste_request: '粘贴请求',
  create_invoice: '创建发票',
  camera_tooltip: '用相机扫描发票/二维码',
  export_csv: '导出为CSV',
  transactions: '交易记录',
  chart_tooltip: '显示图表',
  pending: '待处理',
  copy_invoice: '复制发票',
  close: '关闭',
  cancel: '取消',
  scan: '扫描',
  read: '读取',
  pay: '付款',
  memo: '备注',
  date: '日期',
  processing_payment: '正在处理支付...',
  not_enough_funds: '资金不足！',
  search_by_tag_memo_amount: '按标签、备注、金额搜索',
  invoice_waiting: '待支付的发票',
  payment_received: '收到付款',
  payment_sent: '付款已发送',
  receive: '收款',
  send: '付款',
  outgoing_payment_pending: '付款正在等待处理',
  drain_funds: '清空资金',
  drain_funds_desc:
    '这是一个 LNURL-取款的二维码，用于从该钱包中提取全部资金。请不要与他人分享。它与 balanceCheck 和 balanceNotify 兼容，因此在第一次取款后，您的钱包还可能会持续从这里提取资金',
  i_understand: '我明白',
  copy_wallet_url: '复制钱包URL',
  disclaimer_dialog:
    '登录功能将在以后的更新中发布，请将此页面加为书签，以便将来访问您的钱包！此服务处于测试阶段，我们不对资金的丢失承担任何责任。',
  no_transactions: '尚未进行任何交易',
  manage_server: '管理服务器',
  extensions: '扩展程序',
  no_extensions: '你没有安装任何扩展程序 :(',
  created: '已创建',

  search_extensions: '搜索扩展程序',
  warning: '警告',
  manage: '管理',
  repository: '代码库',
  confirm_continue: '你确定要继续吗?',
  manage_extension_details: '安装/卸载扩展程序',
  install: '安装',
  uninstall: '卸载',
  drop_db: '删除数据',
  open: '打开',
  enable: '启用',
  enable_extension_details: '为当前用户启用扩展程序',
  disable: '禁用',
  installed: '已安装',
  activated: '已激活',
  deactivated: '已停用',
  release_notes: '发布说明',
  activate_extension_details: '对用户开放或禁用扩展程序',
  featured: '精选',
  all: '全部',
  only_admins_can_install: '（只有管理员账户可以安装扩展）',
  admin_only: '仅限管理员',
  new_version: '新版本',
  extension_depends_on: '依赖于:',
  extension_rating_soon: '即将推出评分',
  extension_installed_version: '已安装的版本',
  extension_uninstall_warning: '您即将对所有用户删除该扩展程序。',
  uninstall_confirm: '是的，卸载',
  extension_db_drop_info: '该扩展程序的所有数据将被永久删除。此操作无法撤销！',
  extension_db_drop_warning:
    '您即将删除该扩展的所有数据。请继续输入扩展程序名称以确认操作：',

  extension_min_lnbits_version: '此版本要求最低的 LNbits 版本为',

  payment_hash: '付款哈希',
  fee: '费',
  amount: '金额',
  unit: '单位',
  description: '详情',
  expiry: '过期时间',
  webhook: 'Webhook',
  payment_proof: '付款证明'
}
